body {
    font-family: "aktiv-grotesk-std",sans-serif;
    font-size: 17px;
}

.sectionTitle a, .articleTitle a{font-weight: 300; font-size: 17px;}

.sectionTitle h1 {font-size: 24px; letter-spacing: -0.3px}

.sectionByline {font-weight: 300; font-size: 34px;line-height: 39px;letter-spacing:-0.5px; background: transparent;}
.sectionByline h1 {font-size: 34px;line-height: 39px; color: #fff;}

.sideLinkContainer .sidePageLinks li a {font-size:15px; font-weight:bold; padding: 10px 15px 10px 20px; }



/*Navbar*/
#globalNav nav ul li a {font-size:15px; font-weight:400; letter-spacing:0.3px; padding: 0px 11px 10px 11px; -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;}
#globalNav nav ul li a:hover {color:#AAA;}


/*Page Banners*/
/*
body#ThetaHome.ThetaHome #headerHomeSection.homepage {background: url("/media/LandingBanners/home.jpg") no-repeat top center fixed black;}

body#About.About {background: url("/media/LandingBanners/banner8.jpg") no-repeat top center fixed black;}
body#About.Ourpeople {background: url("/media/LandingBanners/banner2.jpg") no-repeat top center fixed black;}
body#About.Ourboard {background: url("/media/LandingBanners/banner18.jpg") no-repeat top center fixed black;}
body#About.Givingback {background: url("/media/LandingBanners/banner14.jpg") no-repeat top center fixed black;}
body#About.Culture {background: url("/media/LandingBanners/banner1.jpg") no-repeat top center fixed black;}

body#Solutions.Businessintelligence {background: url("/media/LandingBanners/banner15.jpg") no-repeat top center fixed black;}
body#Solutions.SoftwareDevelopment {background: url("/media/LandingBanners/banner7.jpg") no-repeat top center fixed black;}
body#Solutions.BusinessSolutions {background: url("/media/LandingBanners/banner12.jpg") no-repeat top center fixed black;}
body#Solutions.ProjectDelivery {background: url("/media/LandingBanners/banner3.jpg") no-repeat top center fixed black;}
body#Solutions.SystemsandSupport {background: url("/media/LandingBanners/banner10.jpg") no-repeat top center fixed black;}
body#Solutions.Industries {background: url("/media/LandingBanners/banner16.jpg") no-repeat top center fixed black;}

body#Technologies.Technologies {background: url("/media/LandingBanners/banner7.jpg") no-repeat top center fixed black;}

body#Customers.Customers {background: url("/media/LandingBanners/banner17.jpg") no-repeat top center fixed black;}

body#News-Blogs.News-Blogs {background: url("/media/LandingBanners/banner6.jpg") no-repeat top center fixed black;}

body#Careers.Careers {background: url("/media/LandingBanners/banner11.jpg") no-repeat top center fixed black;}
*/

/***CUSTOMER SATISFACTION FORM ***/

#Customersatisfactionsurvey .contourField div label {

    display: inline;
    font-weight: normal;
    padding-left: 5px;
    font-size: 14px;
}


@media (max-width: 991px) {
    
    #globalNav nav ul li a {font-size: 12px; padding-left: 0px;}
    
}

@media (max-width: 767px) {
    #globalNav nav ul li a {font-size: 16px; padding: 12px 15px; text-align: center}
    .class {}

    .sectionByline h1 {
    font-size: 18px;
    line-height: 28px;    
}
}